H1
{
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #639E94;
  font-weight: bold;
}
a
{
	COLOR: #8C5716;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}

a:hover
{
	COLOR: #8C5716;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}

.body
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

}

.bodyBold {

    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #253131;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.breadcrumbs {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: White;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

a.breadcrumbs
{
	COLOR: #A0FFF0;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

a.breadcrumbs:hover
{
	COLOR: #A0FFF0;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.footer {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #323232;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.TitleBold {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #008B90;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
